#filter{display: none;position:fixed;top:0;left:0;z-index:15;width:100%;height:100%;background-color:#000;opacity:0.70;filter:alpha(opacity=70);
}#frame{display:none;position:fixed;background:#000;z-index:17;
}.hleft{position:absolute;top:-400em;left:0;font-size:8px;
}.bleft{position:absolute;left:-1400em;left:0;font-size:8px;background:none;

}#slids{position:relative;z-index:10;
}#slids,.slid{width:600px;height:449px;background:#282828;
}.slid{position:absolute;top:0;left:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;

}#og{background:#242424;
}#oc,#od{width:300px;background:#181818 url(./im/fv.jpg) left bottom no-repeat;border-left:1px solid #232323;
}#od{background-image:url(./im/fo.jpg);
}.r:link,.r:visited,.r:hover,.r:active,.resa{background:url(./im/resa.png);font-size:18px;font-weight:normal;letter-spacing:1px;display:block;height:58px;width:171px;padding:12px 0 0 14px;line-height:23px;color:#C5C5C5;float:right;margin:3px 5px 3px 0;
}.r:hover{color:#000;
}.resa{background:url(./im/resatel.png);float:left;margin:3px 0 3px 5px;

}.otr1,.otr2{padding:10px 10px;font-size:18px;color:#67686B;background:#1F1F1F;border-width:1px 0;border-style:solid;border-color:#3B3B3B;
}.otr1{font-size:28px;border-top:none;padding:24px 0 18px 15px;
}.onews{padding:10px 15px 30px 15px;line-height:22px;font-size:14px;

}.intro{padding:10px 20px 10px 20px;line-height:18px;color:#C5C5C5;
}.introg,.introd{width:148px;height:70px;display:block;margin:15px;
}.introg{float:left;background:url(./im/introg.png);
}.introd{float:right;background:url(./im/introd.png);

}.l:link,.l:visited,.l:hover,.l:active,.ll:link,.ll:visited,.ll:hover,.ll:active{font-size:11px;font-weight:normal;letter-spacing:2px;display:block;background:#2D2D2D url(./im/l.gif) 6px center no-repeat;color:#EAEAEA;margin:2px 0;padding:12px 0 12px 0;width:100%;filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;-khtml-opacity:0.85;
}.ll:link,.ll:visited,.ll:hover,.ll:active{display:block;background-image:url(./im/ll.gif);
}.l:hover,.ll:hover,.l:active,.ll:active{text-indent:8px;background-color:#000;filter:alpha(opacity=97);-moz-opacity:0.97;opacity:0.97;-khtml-opacity:0.97;
}.l:hover{background:#242424 url(./im/ll.gif) 10px center no-repeat;
}.ll:hover{background:#242424 url(./im/l.gif) 10px center no-repeat;
}.l:active{color:#F0A44F;}.ll:active{color:#E4D776;
}